Subject: Unable to continue further with my notice period as discussed with Sankarshan Sir.
From: Gaurav Bhatnagar <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Nov 2019 18:51:50 +0530

Ma’am, 
This is Gaurav Bhatnagar. I am under my notice period and recently I have got serious eye stress in my eye’s muscles. I am attaching the relevant document with this mail. Please consider my full and final on 12th of November. Please inform me when I can collect my documents and rest of the payment due as my salary. Thank you for your patience and consideration. 

Kind Regards
Gaurav Bhatnagar 
Viagogo process
7455952329

Sent from my iPhone